div.content div.foldersBar{width:110px; float:left; 
  border:0px solid #c8c8c8; padding:0 0 0 5px; 
  margin:0px 5px 0px 0px; 
  background:white;}
div.content div.foldersBar ul.foldersRow{margin:5px 0px 5px 2px; padding:0px;}
div.content div.foldersBar ul.foldersRow li{background:none; list-style-type:none !important; margin:0px 0px 0px 1px; padding:2px 0px 2px 0px; font-size:12px; color:#4d4d4d; display:block;}
div.content div.foldersBar ul.foldersRow li a.ico{float:left; width:21px; height:17px; background:url("images/folder.gif") no-repeat left top; display:block; margin:0px 3px 0px 0px;}
div.content div.foldersBar ul.foldersRow li a.folder{margin:0px 0px 0px 0px; padding:2px 0px 0px 0px; display:block; font-weight:normal;}
div.content div.foldersBar h3{margin:0px 5px 5px 5px; padding: 5px 0px 2px;}
div.content div.foldersBar p{
    text-indent:0px; 
    margin: 2px 0;
    padding: 0 0 0 10px;}

div.content div.foldersBar ul.foldersRow li.selected a.ico{background:url("images/folder_sel.gif") no-repeat left top;}
div.content div.foldersBar ul.foldersRow li.selected a.folder{font-weight:bold;}
div.content div.foldersBar ul.foldersRow li.selected ul{margin:0px 0px 5px 8px; padding:0px;}
div.content div.foldersBar ul.foldersRow li ul{margin:0px 0px 5px 8px; padding:0px;}
div.content div.foldersBar ul.foldersRow li.selected ul li a.ico{float:left; width:21px; height:17px; background:url("images/folder.gif") no-repeat left top; display:block; margin:0px 3px 0px 0px;}
div.content div.foldersBar ul.foldersRow li.selected ul li a.folder{margin:0px 0px 0px 0px; padding:2px 0px 0px 0px; display:block; font-weight:normal;}

div.content div.foldersBar ul.foldersRow li ul li.selected a.ico{background:url("images/folder_sel.gif") no-repeat left top;}
div.content div.foldersBar ul.foldersRow li ul li.selected a.folder{font-weight:bold;}
div.content div.foldersBar ul.foldersRow li ul li.selected ul{margin:0px 0px 5px 8px; padding:0px;}
div.content div.foldersBar ul.foldersRow li ul li ul{margin:0px 0px 5px 8px; padding:0px;}
div.content div.foldersBar ul.foldersRow li ul li.selected ul li a.ico{float:left; width:21px; height:17px; background:url("images/folder.gif") no-repeat left top; display:block; margin:0px 3px 0px 0px;}
div.content div.foldersBar ul.foldersRow li ul li.selected ul li a.folder{margin:0px 0px 0px 0px; padding:2px 0px 0px 0px; display:block; font-weight:normal;}

div.content table{margin:10px 5px 5px 0px; border:1px solid #c8c8c8; background:white; border-spacing:0px; border-collapse: collapse;}
div.content table th{border:1px solid #c8c8c8; background:#ededed; color:black; padding:2px 3px 2px 3px;}
div.content table td{border:1px solid #c8c8c8; background:white; color:black; padding:2px 3px 2px 3px;}
div.content table th.nazev{}